@media (min-width: 768px) and (max-width: 979px) {
	.logo{ width:0; }
	.top-left{ width:100%; }
	nav{ float:none; margin-top:55px; }
	nav .main-menu ul{ margin-left:-50px; }
	nav .main-menu ul li{ margin-left:36px; }
	
	#slideshow{ font-size:18px; }
	#slideshow h1{ font-size:28px; }
	.rslides .each-slide,
	.rslides .bg-green-full{ height:480px; min-height:480px; }
	.rslides_tabs{ margin-left:-362px; }
	.slide001 .image001{ width:435px; }
	.slide002 h1{ margin-left:100px; }
	.slide002 .text-content{ margin-left:200px; }
	.slide002 .image001{ width:840px; margin:-5px 0 0 -100px; }
	.slide003 .image001{ width:472px; top:80px; }
	.slide004 .image001{ width:760px; }
	.slide005 .image001{ width:780px; }
    
	
	.col-sidebar{ width:200px; }
	.col-content{ width:510px; }
	.col-content .search input[type=text]{ width:76%; }
	.prod-list ul li a > p{ font-size:12px; }
	
	.prod-details h3,
	.email{ float:left; }
	
	.store-locations .col-sidebar{ width:230px; }
	.store-locations .col-content{ width:480px; }
	.news-content{ font-size:13px; }
	.news-content .column .text-holder{ width:64%; }
	.news-content .column .img-holder{ padding:0 10px; }	
	.news-gallery ul li a,
	.news-gallery ul li a span,
	.news-gallery ul li a .img{ display:block; }
	.news-gallery ul li a .img img{ border-bottom:1px #c4c5c8 solid; }
	
	.cat-thumbs ul li{ margin:0 5px 0; line-height:120px; }
	
	.cat-content ul li{ width:48%; margin:0 1% 1%; }
	
	.footer-top .contact p a br{ display:none; }
	.footer-link ul{ margin-left:-50.5px; }
	.footer-link ul li{ margin-left:50.5px; }
}
@media (max-width: 767px) {
	.logo{ width:0; }
	.top-left{ width:100%; }
	.logo img{ max-width:205px; }
	nav{ float:none; margin-top:35px; }
	nav .btn-navbar{ display:block; }
	nav .main-menu{ position:absolute; display:none; }
	nav .main-menu ul{ margin-left:0; padding:10px 0; background:url(../img/opcBlack90.png) repeat; }
	nav .main-menu ul li{ margin:0; float:none; }
	nav .main-menu ul li a{ padding:3px 10px; color:#fff200; }
	nav .main-menu ul li:hover > a,
	nav .main-menu ul li:focus > a,
	nav .main-menu ul li.active > a{ background:url(../img/opcYellow90.png) repeat; color:#000000; }
	nav .nav-close{ display:block; }
	
	#slideshow{ font-size:18px; }
	#slideshow .container{ margin:0 20px; }
	#slideshow h1{ font-size:28px; }
	.rslides .each-slide,
	.rslides .bg-green-full,
	.rslides .each-slide .container{ height:420px; min-height:420px; }
	.rslides_tabs{ margin-left:0; left:20px; }
	#slideshow .img-holder{ float:none !important; position:absolute !important; bottom:0; left:0; width:100% !important; height:420px; }
	#slideshow .img-holder img{ width:auto !important; height:100%; }
	.slide002 h1{ margin-left:90px; }
	.slide002 .image001{ margin-left:-70px !important; margin-top:30px !important; }
	.slide002 .text-content{ margin-left:180px; }
	.slide004 .image001{ margin:20px 0 0; }
	
	.inner #display-area .container{ padding:0 20px; }
	.col-sidebar{ width:34%; }
	.col-content{ width:64%; }
	.prod-list ul li{ width:47.5%; }
	.prod-list ul li a > p{ font-size:13px; }
	.col-content .search input[type=text]{ width:68%; }
	.col-content .search input[type=submit]{ padding:0 8px; }
	
	.prod-details h3,
	.email{ float:left; }
	
	.fancybox-wrap{ min-width:inherit; }
	
	.store-locations .col-sidebar,
	.store-locations .col-content{ float:none; width:auto; }
	.location-list table thead th{ font-size:12px; font-weight:900; }
	.location-list table tbody td{ font-size:10px; font-weight:900; }
	.news-content{ font-size:13px; }
	.news-content .column .text-holder{ width:64%; }
	.news-content .column .img-holder{ width:34%; padding:10px 0; }
	.news-gallery ul li{ width:32.5%; }
	.form-holder form label{ float:none; width:auto; }
	.form-holder form input[type=text]{ float:none; width:95%; }
	.form-holder form textarea{ width:94.7%; }
	
	.news-gallery ul li a,
	.news-gallery ul li a span,
	.news-gallery ul li a .img{ display:block; }
	.news-gallery ul li a .img img{ border-bottom:1px #c4c5c8 solid; }
	
	.locations,
	.store-locations .error{ float:left; }
	.store-locations .error{ width:20%; margin:0 1.5% 1.5%; }
	.store-details{ float:right; width:40%; }
	.store-details > div p{ float:left; padding:0 20px 10px 0; }
	.store-details > div > p > span > span:first-child{ width:auto; }
	
	.cat-thumbs{ text-align:center; }
	.cat-thumbs ul li,
	.cat-thumbs ul li a{ float:none; display:inline; }
	.cat-thumbs ul li{ margin:0 5px 0; line-height:120px; }
	
	.cat-content ul li{ width:48%; margin:0 1% 1%; }
	
	.accordion-ver>ul>li>ul>li>a.nav-close{ display:none !important; }
	
	.featured{ padding:0 20px; }
	.footer-top .about p a br,
	.footer-top .contact p a br{ display:none; }
	.footer-link{ padding-bottom:20px; text-align:center; }
	.footer-link ul{ margin:0; }
	.footer-link ul li{ display:inline; float:none; margin:0 5px 10px; }
	.footer-cright{ text-align:center; }
}
@media (max-width: 590px){
	.logo,
	.top-left{ float:none; width:auto; }
	.logo img{ max-width:100%; }
	
	nav{ margin-top:0; }
	header .search,
	.smedia{ float:none; display:table; margin:15px auto; }
	.col-content{ width:60%; }
	.title,
	.location-list h4{ font-size:13px; }
	.title .text > span{ font-size:12px; }
	.col-sidebar h2{ font-size:12px; }
	.accordion-ver>ul>li>ul>a{ font-size:10px; }
	.prod-list ul li{ float:none; width:auto; display:table; margin:0 auto 5px; }
	
	.news-content .column{ padding-bottom:20px; }
	.news-content .column .text-holder,
	.news-content .column .img-holder{ width:auto; float:none; }
	.news-content .column .img-holder{ padding:0; }
	.news-content .column .img-holder a{ display:table; }
	.news-gallery ul li{ width:49.5%; }
	.news-gallery ul li a,
	.news-gallery ul li a span{ display:block; }
	
	.cat-content ul li{ width:auto; float:none; margin-bottom:20px; }
	.cat-content ul li img{ width:100%; }
	
	.locations,
	.store-locations .error,
	.store-details{ float:none; width:auto; }
}
@media (max-width: 480px) {
	
	
	#slideshow{ font-size:13px; text-shadow:1px 0 0 #000; }
	#slideshow h1{ font-size:22px; }
	#slideshow .text-holder,
	#slideshow .img-holder,
	.slide002 .text-content,
	.slide002 .img-holder{ width:auto !important; float:none !important; }
	.rslides .each-slide,
	.rslides .bg-green-full,
	#slideshow .container{ height:290px; min-height:290px; }
	#slideshow .img-holder{ height:auto !important; }
	#slideshow .img-holder img{ width:100% !important; height:auto !important; margin:0 !important; position:relative !important; }
	.slide002 h1,
	.slide002 .text-content{ width:auto !important; margin-left:0; }
	
	#slideshow .slide001 .text-holder{ margin: 100px 0 0; }
	#slideshow .slide001 .text-holder .btn-link{ float:right; }
	#slideshow .slide001 .img-holder{ /* bottom:-105px; */ left:auto; right:0; }
	#slideshow .slide001 .img-holder .image001{ width:255px !important; }  
	#slideshow .slide002 .text-holder{ margin:100px 0 0; }
	#slideshow .slide002 .img-holder{ left:-20px; background:url(../img/slider002-a-mobile.png) center bottom no-repeat; width:125% !important; height:100% !important; }
	#slideshow .slide002 .img-holder img.image001{ display:none; }
	#slideshow .slide003 .img-holder{ left:auto; right:-50px; }
	#slideshow .slide003 .image001{ width:345px !important; }
	#slideshow .slide003 .text-holder{ margin:10px 0 0; }
	
	#slideshow .slide004 .img-holder{ left:auto; right:-20px; }
	#slideshow .slide004 .image001{ width:420px !important; margin:0; }
	#slideshow .slide004 .text-holder{ margin:10px 0 0; }
	
	#slideshow .slide005 .img-holder{ left:auto; right:-20px; }
	#slideshow .slide005 .image001{ width:450px !important; }
	#slideshow .slide005 .text-holder{ margin:10px 0 0; padding-right:120px; }
	
	.col-sidebar,
	.col-content{ width:auto; float:none; }
	.col-sidebar{ margin:0 0 20px; position:relative; z-index:9999; }
	#sub-menu{ position:relative; }
	.col-sidebar .btn-navbar,
	#sub-menu .nav-close,
	#sub-menu2 .nav-close{ display:block; top:-20px; }
	#sub-menu,
	#sub-menu2{ display:none; }
	
	.location-list table tbody td{ font-size:9px; }
	
	.featured{ text-align:center; }
	.featured ul li,
	.featured ul li a{ float:none; display:inline; }
	.featured ul li img{ width:40%; margin:0 3px 10px; }
	
	.news-gallery ul{ margin:0; }
	.news-gallery ul li{ float:none; width:auto; }
	.news-gallery ul li a,
	.news-gallery ul li a span{ display:block; text-align:center; }
	.news-gallery ul li a .img{ display:table; }
	
	.full-content .title{ display:table; padding:0; margin-right:0; background-size:100% 100%; width:100%; height:inherit; }
	.full-content .title .arrow{ display:none; }
	.full-content .title .text a{ display:block; float:none; }
	.full-content .title .text:before,
	.full-content .title .text:after,
	.full-content .title .text{ display:table; width:100%; }
	.col-content .search input[type=text]{ width:68%; }
	
	.rslides_nav{ display:none; }
	
	.footer-top .float{ float:none; width:auto !important; margin:0 0 20px !important; }
	.footer-link{ padding-bottom:20px; text-align:center; }
	.footer-link ul{ margin:0; }
	.footer-link ul li{ display:inline; float:none; margin:0 5px 10px; }
	.footer-cright{ text-align:center; }
}
@media (max-width: 320px) {
	.featured{ margin:20px 20px; padding:0; }
	.featured ul li{ display:inline-block; width:47%; margin:0 1.5% 3%; }
	.featured ul li img{ width:auto; margin:0; }
	.col-content .search input[type=text]{ width:62%; }
	
	
	#slideshow .slide001 .text-holder{ margin: 100px 0 0; }
	#slideshow .slide001 .img-holder{ right:auto; left:0; }
}
@media (max-width: 240px) {
	#slideshow h1{ margin:0; padding:0; font-size:18px; line-height:normal; }
	#slideshow p{ margin:0; }
	.btn-link{ font-size:10px; white-space:nowrap; } 
}

/* CART */
@charset "UTF-8";
/* CSS Document */
/*! Colour Rich cart v1.0.0 colourrich.co.uk */


#respcart .titles {
	display:none;
}

.productrow {
	/*border-bottom: 1px solid #ddd;*/
	margin: 0;
	background: #fff;
}


.productitemcell {
	margin:0 !important;
	height: inherit !important;
	line-height: normal !important;
	padding: 10px !important;
	overflow: auto !important;
	min-height: 50px;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
}


#respcart span, .price .productitemcell, .quantity .productitemcell {
	margin-right:5%;
}


#respcart .product{
  margin: 20px 0 20px 0;
  text-align:center;
}


#respcart .price, #respcart .quantity, #respcart .tax, #respcart .total {
	margin: 0;
	text-align:center;
	float:left;
}

#respcart .price { 
	width:25%;
}


#respcart .quantity { 
	width:23%;
}


#respcart .tax { 
	width:18%;
} 


#respcart .total { 
	width:34%;
} 


#respcart .pricewide, #respcart .subqty, #respcart .shipoptions {
	 width: 44.5%;
	 text-align: center;
	 margin: 15px 1.5% 0 0;
	 float:left;
}


#respcart .discount, #respcart .subtitle, #respcart .subtotal, #respcart .discountprice, #respcart .shipprice {
	margin: 15px 0 0 0;
	float:left;
}

#respcart .subtotal, #respcart .discountprice, #respcart .shipoptions, #respcart .shipprice {
	text-align:left;
}

#respcart .discount, #respcart .subtitle {
	text-align:right;
	width:30%;
	margin-right:1.5%;
}


#respcart .discountprice, #respcart .shipprice, #respcart .subtotal {
	width:20%;
}


#respcart .shipoptions {
	 margin-bottom: 20px;
}


.shippingrow {
	margin-bottom:20px;
}


#shippingSpan {
	display:none;
}


#respcart .remove {
	clear:both;
	text-align:center;
	margin: 40px 0 20px 0;
}


#respcart .totaltitle, #respcart .grandtotal {
	margin: 15px 0 30px 0;
	width:50%;
	text-align:center;
	float:left;
}


#respcart .grandtotal {
	width:33.3%;
}


.totalrow {
	text-align:center;
	border-top: 1px solid #ddd;
}


#respcart .shippingDiv, #respcart .cartbuttons  {
	 width: 100%;
	 margin-left:auto;
	 margin-right:auto;
	 text-align:center;
}


div.form div.item.wide {
	width:97%;
}


textarea.cat_listbox {
	width:99%;
}


select.cat_dropdown {
	width:100%;
}


.clearfix:before, .clearfix:after, .catProductAttributeGroup:before, .catProductAttributeGroup:after { content: ""; display: table; }
.clearfix:after, .catProductAttributeGroup:after { clear: both; }
.clearfix { *zoom: 1; }

.hide_mobile {
display: none;
}

#respcart .subtotalrow, #respcart .discountrow, #respcart .voucherrow, #respcart .shippingrow, #respcart .totalrow{padding-left: 10px;}
#respcart .subtitle, #respcart .discount{font-weight: bold;}
#respcart{border: 1px solid #e5e5e5; background: #f1f1f1;}
@media only screen and (min-width: 769px) {

#respcart .titles {
	display:block;
	background: #606060;
	color: #fff;
}
#respcart .titles > div {
	display:block;
	background: #606060;
	color: #fff;
}
#respcart .product, #respcart .remove, #respcart .pricewide, #respcart .shipoptions {
	float:left;
	text-align:center;
	margin: 10px;
}


#respcart .price, #respcart .quantity, #respcart .tax, #respcart .total, #respcart .discount, #respcart .subtitle, #respcart .totaltitle, #respcart .subqty, #respcart .grandtotal, #respcart .subtotal, #respcart .discountprice, #respcart .shipprice, #respcart .cartbuttons {
	float:left;
	text-align:left;
	margin: 10px 0 10px 0;
}


.cartbuttons {
	text-align:right;
	padding-top: 20px;
}


#respcart .product, #respcart .discount {
	width:34%;
	margin-right:2.5%;
	text-align:left;
}

#respcart .productrow .product, #respcart .productrow .price, #respcart .productrow .quantity, #respcart .productrow .tax, #respcart .productrow .total, #respcart .productrow .remove{
	margin: 0;
}
#respcart .productrow .product{
	width: 34.5%;
}
#respcart .productrow .product .productitemcell{
	border-left: none;
}
#respcart .productrow .tax{
	text-align: center;
}
#respcart .productrow .remove{
	width: 15.5%;
}

#respcart .productrow .quantity{
	width: 12%;
	text-align: center;
}

#respcart .productrow .total{
	width: 20%;
	text-align: center;
}

#respcart .productrow .remove .productitemcell{
	padding: 10px 32px !important;
}
#respcart .productrow .quantity .productitemcell{
	text-align: center;
}

#respcart .titles .product{
	margin: 10px
}

#respcart .titles .total{
	text-align: center;
}

#respcart .titles .remove{
	margin-left: 5%;
}

#respcart .subtitle {
	width:44.5%;
	margin-right:2.5%;
}


#respcart .totaltitle  {
	width:69.5%;
	margin-right:2.5%;
}


#respcart .price, #respcart .quantity, #respcart .tax, #respcart .total, #respcart .subtotal { 
	width:9%;
	margin-right:2.5%;
}


#respcart .subqty { 
	width:22.5%;
	margin-right:2.5%;
} 


#respcart .discountprice, #respcart .shipprice, #respcart .grandtotal {
	width:23%;
	margin-right:0%;
} 


#respcart .remove { 
	width:10%;
	clear:none;
}


#respcart .shippingDiv {
	text-align:left;
}


#shippingSpan, .shippingtitle {
	display:inline-block;
}


#respcart .pricewide, #respcart .shipoptions { 
	width:32%;
	margin-right:2.5%;
	text-align:left;
}


#respcart .update {
	width:initial;
}


input#DiscountCode, input#GiftVoucher {
  width: 38%;
}


.totalrow {
	text-align:left;
	background: #e5e5e5;
}


.hide_desktop {
display: none;
}


.quantity .productitemcell input{width: 30px;}
    
}
@media only screen and (max-width: 769px) {
	.prod-row{}
	.prod-titles{font-weight: bold;}
	.quantity .productitemcell input{width: 20px; padding: 0 5px;}
	.remove .productitemcell a{display: inline-block; padding: 5px 15px; color: #fff; background: #68181a; border-radius: 5px;}
	.remove .productitemcell a:hover{ text-decoration: none; }
	.cartbuttons{text-align: center; padding: 20px 0;}
	#respcart .product { margin: 20px 0 0 0; }
	#respcart .product .productitemcell, #respcart .price .productitemcell, #respcart .remove .productitemcell{border-left: none;}
	#respcart .prod-titles{border-bottom: 1px solid #ddd; padding: 10px 0;}
	.productitemcell{min-height: 32px;}
}
/* CART */